using UnityEngine;
using System.Collections;

namespace UnityStandardAssets._2D
{
	public class DobleSaltoBoost : MonoBehaviour {

		// Use this for initialization
		void Start () {
		
		}
		
		// Update is called once per frame
		void Update () {
		
		}
		void OnTriggerEnter2D(Collider2D other) {
			if (other.CompareTag ("jugador")) {
				PlatformerCharacter2D e =	other.transform.GetComponent<PlatformerCharacter2D> ();
				if (e != null) {
					e.getDobleSalto();
					Destroy (gameObject);
				}
			}
		} 
	}
}
